credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 4d29ca12-0a81-4b3b-91a9-a5ba56cd5f18
      project-domain-name: Default
      tenant-name: juju_epc-project_dd380815-65a8-4ef1-97c6-0208edeaee82
      user-domain-name: Default
      username: juju_epc-user_dd380815-65a8-4ef1-97c6-0208edeaee82